*{margin:0;padding:0;}
body{margin:0;padding:0;font-family:Georgia, Verdana, Arial, Helvetica, sans-serif;font-size:13px;}
a{text-decoration:none;}
h2 {font-size: 14px;}
img{margin:0;padding:0;border:0;}
header{width:100%;height:auto;}
ul{list-style-type:none;height:auto;width:770px;font-size:14px;}
li{display:block;font-size:}
ul a{padding-right:5px;padding-left:5px;display:block;color:#404040;}
ul a:hover{color:#1f74b9;background:top center url(../siteGrafs/flchaLink.png) no-repeat;}
footer{width:100%;height:60px;margin-top:40px;}
.grecaptcha-badge {	display: none !important;}
#global{width:940px;margin:0 auto;}
.comun, li, header, footer, #logo, #logo2, #headerSeccion, .titulo, #titulo, #subTitulo, #menu, #menu div, #menu a, #menu span, .menuSep, #fmostrar a, #fmostrar span, #homeCentralTexto, .colderTitulo, #colderTexto, #colderLink, #internaCentralTexto, #content, #colderCapsha, #menuContenido, #colderIconos, #colderIconos a, #colderIconos img, #contactoForm, #peopleCentral #otros, #personas{float:left;text-align:left;}
.comun2, #colder, #footerCopy, #footerDiseno, #colderEnviear, #contactoDatos, #internaCentral, #peopleCentral, #homeCentral{float:right;text-align:left;}
#content{width:940px;}
#menuContenido{width:700px;height:auto;}
.titulo, #miniTitilo{color:#0061af;width:100%;}
#miniTitilo{font-size:16px;}
#logo{width:275px;margin-top:23px;height:80px;}
#logo2{float:right;width:660px;margin-top:23px;height:80px;}
#headerright{align:right;width:50%;margin-top:23px;height:80px;}
#headerSeccion{width:100%;height:245px;}
#homeCentral, #internaCentral{width:520px;margin-top:46px;}
#peopleCentral{width:500px;margin-top:30px;}
#peopleCentral #titulo, #peopleCentral #subTitulo{font-family:Georgia, Helvetica, Verdana, Geneva, sans-serif;width:100%;}
#peopleCentral #titulo{color:#002F5D;font-size:20px;height:30px;margin-top:20px;text-transform:uppercase;}
#peopleCentral #subTitulo{color:#333333;font-size:12px;}
#homeCentralTexto, #internaCentralTexto{font-size:13px;color:#57585a;margin-top:20px;line-height:22px;text-align:left;width:100%;padding-bottom:30px;}
#menu, #fmostrar{width:160px;line-height:22px;color:#116cb5;font-size:12px;margin-top:46px;}
#menu a, #menu span, #fmostrar a, #fmostrar span{line-height:19px;margin-bottom:6px;color:#116cb5;font-size:12px;width:160px;height:auto;}
.menuSep{width:155px;height:1px;background-color:#e5e5e5;margin-top:10px;margin-bottom:10px;}
#menu span{background:left top url(../siteGrafs/subSeccionesFlecha.png) no-repeat;font-weight:bold;width:155px;}
#menu nav{margin-left:13px;width:155px;}
#menu .titulo{background:none;font-weight:bold;font-size:12px;}
#menu a:hover, #menu a#sel{color:#5f6062;}
#colder{width:211px;}
#colderIconos{height:46px;width:100%;}
#colderIconos a{width:25px;height:25px;margin-top:10px;margin-right:3px;}
.colderTitulo{color:#b3ac48;font-size:16px;width:100%;height:22px;}
#colderTexto{width:100%;font-size:13px;color:#414141;margin-top:8px;line-height:22px;}
#colderTexto span{color:#969696;}
#colder a{color:#0f5fb4;font-size:14px;text-decoration:underline;}
#colderForm input, #colderForm textarea{border:1px solid #878787;width:203px;padding:3px;margin-bottom:5px;color:#000;height:20px;font-family:Georgia, Verdana, Arial, Helvetica, sans-serif;font-size:14px;}
::-webkit-input-placeholder { color: #000; }
::-moz-placeholder { color: #000; }
:-ms-input-placeholder { color: #000; }
:-moz-placeholder { color: #000; }
#colderForm textarea{height:100px;}
#colderEnviear{margin-left:5px;//width:100%; text-align: left; float: left;}
#colderCapsha{width:200px;#width:203px;padding:5px;color:#000;}
#colderCapsha input{width:180px;}
#footerDiseno{width:190px;color:#b1b3b5;font-size:10px;}
#footerDiseno span{color:#777777;font-weight:bold;}
#footerCopy{width:940px;color:#afb0b2;font-size:10px;text-align:center;height:60px;}
#footerCopy a{width:100%;color:#afb0b2;font-size:10px;text-align:center;height:60px;text-decoration:underline;}
#internaCentral .titulo{ font-size: 1.6em!important;
    margin-bottom: 10px;
    line-height: 26px;}
#internaCentralTexto span{color:#000000;}
#internaCentralTexto a{color:#0461b1;}
.descripcion {margin-top: 10px;}
#contactoDatos{width:205px;font-size:13px;}
#contactoForm{width:250px;margin-top:30px;}
#peopleCentral #otros{width:500px;height:auto;padding-top:10px;padding-bottom:10px;border-top:5px solid #003466;border-bottom:1px solid #e6e6e6;color:#666666;font-family:Georgia, Helvetica, Verdana, Geneva, sans-serif;font-size:13px;font-weight:bold;}
#peopleCentral{width:500px;padding-left:5px;padding-right:5px;}
#personas{width:420px;padding-left:5px;padding-right:5px;}
#peopleCentral .persona{float:left;}
#peopleCentral .persona2{float:right;}
#peopleCentral .persona, #peopleCentral .persona2{width:180px;height:auto;line-height:18px;padding:10px;margin-top:10px;border:1px solid #ffffff;}
#peopleCentral .persona:hover, #peopleCentral .persona2:hover{background-color:#eaeaea;border:1px solid #cccccc;cursor:pointer;}
#peopleCentral .persona .nombre, #peopleCentral .persona2 .nombre{color:#002F5D;font-size:13px;font-weight:bold;font-family:Georgia, Helvetica, Verdana, Geneva, sans-serif;float:left;width:100%}
#peopleCentral .persona .desc, #peopleCentral .persona2 .desc{font-size:12px;font-family:Georgia, Helvetica, Verdana, Geneva, sans-serif;float:left;width:100%;color:#666666;text-transform:capitalize;}
#services-we-render{position:relative;margin-right:-6px;margin-left:6px;padding-top:10px;clear:both;}
#pre.h2{border-bottom:dotted 1px #cecece;margin-top:4px;margin-bottom:4px;}
h2#services-we-render{font-size:12px;color:#4189c4;line-height:16px;text-align:left;}
p#services-we-render{font-size:11px;color:#7b7c7f;margin-top:-4px;padding-bottom:4px;margin-bottom:4px;line-height:14px;text-align:left;border-bottom:dotted 1px #cecece;}
.youtubevid{width:100%;height:315px;}
.movilsection{display:none;}
.class{display:none;}
#menutop{display:none;}
.slicknav_btn{position:relative;display:block;vertical-align:middle;float:right;padding:0.438em 0.625em 0.438em 0.625em;line-height:1.125em;cursor:pointer;}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar{margin-top:0.188em;}
.slicknav_menu{*zoom:1;}
.slicknav_menu .slicknav_menutxt{display:block;line-height:1.188em;float:left;display:none;}
.slicknav_menu .slicknav_icon{float:left;width:1.125em;height:0.875em;//margin:0.188em 0 0 0.438em;}
.slicknav_menu .slicknav_icon:before{background:transparent;width:1.125em;height:0.875em;display:block;content:"";position:absolute;}
.slicknav_menu .slicknav_no-text{margin:0;}
.slicknav_menu .slicknav_icon-bar{display:block;width:1.125em;height:0.125em;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;-webkit-box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);-moz-box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);}
.slicknav_menu:before{content:" ";display:table;}
.slicknav_menu:after{content:" ";display:table;clear:both;}
.slicknav_nav{clear:both;}
.slicknav_nav ul{display:block;}
.slicknav_nav li{display:block;clear:both;border-bottom:1px solid #ccc!important;margin-bottom:10px;width:100%;}
.slicknav_nav .slicknav_arrow{font-size:0.8em;margin:0 0 0 0.4em;}
.slicknav_nav .slicknav_item{cursor:pointer;}
.slicknav_nav .slicknav_item a{display:inline;}
.slicknav_nav .slicknav_row{display:block;}
.slicknav_nav a{display:block;}
.slicknav_nav .slicknav_parent-link a{display:inline;}
.slicknav_brand{float:left;}
.slicknav_menu{font-size:16px;box-sizing:border-box;//background:#4c4c4c;padding:5px;}
.slicknav_menu *{box-sizing:border-box;}
.slicknav_menu .slicknav_menutxt{display:none;color:#fff;font-weight:bold;text-shadow:0 1px 3px #000;}
.slicknav_menu .slicknav_icon-bar{background-color:#0061af;}
.slicknav_btn{margin:5px 5px 6px;text-decoration:none;text-shadow:0 1px 1px rgba(255, 255, 255, 0.75);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;background-color:#fff;position:absolute;right:15px;top:60px;}
.slicknav_nav{height:100%;color:#fff;margin:0;padding:0;font-size:0.875em;list-style:none;overflow:hidden;background-color:#fff;position:absolute;right:0px;top:125px;z-index:999;}
.slicknav_nav ul{list-style:none;overflow:hidden;padding:0;margin:0 0 0 20px;}
.slicknav_nav .slicknav_row{padding:5px 10px;margin:2px 5px;}
.slicknav_nav .slicknav_row:hover{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;background:#ccc;color:#fff;}
.slicknav_nav a{//padding:5px 10px;margin:2px 5px;text-decoration:none;//color:#fff;}
.slicknav_nav a:hover{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;//background:#ccc;//color:#222;}
.slicknav_nav .slicknav_txtnode{margin-left:15px;display:none;}
.slicknav_nav .slicknav_item a{padding:0;margin:0;}
.slicknav_nav .slicknav_parent-link a{padding:0;margin:0;}
.slicknav_brand{color:#fff;font-size:18px;line-height:30px;padding:7px 12px;height:44px;}
.modal{display:none;position:fixed;z-index:1;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.4);}
.modal-content{background-color:#fefefe;margin:15% auto;padding:20px;border:1px solid #888;width:80%;min-height:80%;}
.close, .close2{color:#aaa;float:right;font-size:28px;font-weight:bold;}
.close:hover,
.close:focus,
.close2:hover,
.close2:focus,{color:black;text-decoration:none;cursor:pointer;}
.rc-anchor-normal{width:69% !important;}
@media only screen and (min-width:501px) and (max-width:800px){.youtubevid{width:100%;height:300px;}
}
@media only screen and (max-width:500px){.youtubevid{width:100%;height:220px;}
}
@media only screen and (min-width:801px){.slicknav_menu{display:none;}
#telusa800{display:none;}
}
@media only screen and (max-width:800px){@charset "utf-8";html, body, form{-webkit-text-size-adjust:none;}
*{margin:0px;padding:0;-webkit-text-size-adjust:none;}
#global{width:100%;}
body{margin:10px;padding:0px;//background:left top url(../siteGrafs/headerFondoMini.jpg) no-repeat;font-family:Georgia, Verdana, Arial, Helvetica, sans-serif;font-size:15px!important;}
p {font-size: 15px;}
.js .slicknav_menu{display:block;}
a{text-decoration:none;}
img{margin:0;padding:0;border:0;}
header{width:100%;height:110px;}
ul{list-style-type:none;height:auto;width:100%;font-size:11px;}
li{display:block;font-size:}
ul a{padding-right:5px;padding-left:0px;display:block;color:#404040;height:30px;}
ul a:hover{color:#1f74b9;background:top center url(../siteGrafs/flchaLink.png) no-repeat;}
footer{width:100%;height:60px;margin-top:20px;display:none;}
#peopleCentral{width:100%;}
.comun, li, header, footer, #logo, #logo2, #headerSeccion, #menu, .titulo, #menu nav, #menu nav div, #menu nav a, #homeCentral, #homeCentralTexto, .colderTitulo, #colderTexto, #colderLink, #internaCentral, #internaCentralTexto, #content, #colderCapsha, #colder, #colderIconos, #colderIconos a, #colderIconos img, #contactoForm{float:left;text-align:left;}
.comun2, #footerCopy, #footerDiseno, #contactoDatos{float:right;text-align:left;}
#content{width:100%;position:relative;}
#menuContenido{width:100%;height:auto;}
.titulo, #miniTitilo{color:#0061af;font-size:20px !important;line-height:30px !important;margin-bottom:12px;width:100%;}
#miniTitilo{font-size:12px;}
#logo{margin-top:34px;}
#logo2{margin-top:0px;height:0;}
#headerSeccion{width:100%;height:0px;}
#homeCentral{margin-top:5px;width:100%;}
#homeCentralTexto, #internaCentralTexto{font-size:16px;color:#57585a;margin-top:5px;line-height:26px;text-align:left;width:100%;padding-bottom:5px;color:#000000;}
.menuSep{display:none;}
#menu span{//margin-left:-38px;}
#fmostrar{width:100%;}
#fmostrar a{line-height:26px;margin-bottom:6px;color:#116cb5;font-size:16px;width:300px;height:auto;clear:both;float:left;text-align:left;}
#fmostrar span{line-height:19px;margin-bottom:6px;color:#116cb5;font-size:20px;width:300px;height:auto;margin-left:-20px;margin-bottom:16px;margin-top:30px;clear:both;float:left;text-align:left;}
#fmostrar{display:block !important;}
#menu, #menu nav{width:100%;display:none;}
#menu nav{margin-top:10px;}
#menu nav a, #menu nav div{line-height:22px;color:#116cb5;font-size:11px;width:100%;height:auto;}
#menu nav a:hover, #menu nav a#sel{color:#5f6062;}
#mega-menu-1{position:relative;display:none;}
#colder{width:50%;margin-top:10px;display:none;}
#colderIconos{height:46px;width:100%;}
#colderIconos a{width:25px;height:25px;margin-top:10px;margin-right:3px;}
.colderTitulo{color:#b3ac48;font-size:16px;width:100%;height:22px;}
#colderTexto{width:100%;font-size:11px;color:#414141;margin-top:8px;line-height:22px;}
#colderTexto span{color:#969696;}
#colder a{color:#0f5fb4;font-size:11px;text-decoration:underline;}
#colderForm input, #colderForm textarea{border:1px solid #878787;width:100%;padding:3px;margin-bottom:5px;color:#000;height:20px;font-family:Georgia, Verdana, Arial, Helvetica, sans-serif;font-size:14px; padding-top: 14px; padding-bottom: 14px; padding-left: 6px;}
#colderForm textarea{height:100px;}
#colderEnviear{margin-left:5px;text-align:left; float: left;//width:100%;}
#colderCapsha{width:95%;#width:95%;padding:5px;color:#000; font-size: 14px;}
#colderCapsha input{width:140px;}
::-webkit-input-placeholder { color: black;}
::-moz-placeholder { color: black;}
:-ms-input-placeholder { color: black;}
:-moz-placeholder { color: black;}
#footerDiseno{width:190px;color:#b1b3b5;font-size:10px;}
#footerDiseno span{color:#777777;font-weight:bold;}
#footerCopy{width:100%;color:#afb0b2;font-size:10px;text-align:center;height:20px;}
#footerCopy a{width:100%;color:#afb0b2;font-size:10px;text-align:center;height:20px;text-decoration:underline;}
#internaCentral{width:100%;margin-top:5px;}
#internaCentralTexto span{color:#000000;}
#internaCentralTexto a{color:#0461b1;}
#contactoDatos{width:130px;font-size:13px;}
#contactoForm{width:100%;margin-top:30px;}
#peopleCentral #otros{width:100% !important;height:auto;padding-top:10px;padding-bottom:10px;border-top:5px solid #003466;border-bottom:1px solid #e6e6e6;color:#666666;font-family:Georgia, Helvetica, Verdana, Geneva, sans-serif;font-size:13px;font-weight:bold;}
#peopleCentral #personas{width:100% !important;padding-left:5px;padding-right:5px;}
#peopleCentral .persona, #peopleCentral .persona2{width:80% !important;height:auto;line-height:18px;padding:10px;margin-top:10px;border:1px solid #ffffff;float:left;}
#peopleCentral .persona:hover, #peopleCentral .persona2:hover{background-color:#eaeaea;border:1px solid #cccccc;cursor:pointer;}
#peopleCentral .persona .nombre, #peopleCentral .persona2 .nombre{color:#002F5D;font-size:12px;font-weight:bold;font-family:Georgia, Helvetica, Verdana, Geneva, sans-serif;float:left;width:100%;}
#peopleCentral .persona .desc, #peopleCentral .persona2 .desc{font-size:11px;font-family:Georgia, Helvetica, Verdana, Geneva, sans-serif;float:left;width:100%;color:#666666;text-transform:capitalize;}
#idiomas{width:106.5% !important;float:right !important;height:32px !important;position:absolute !important;left:-28px !important;top:0px !important;background-color:#cecece !important;}
#language_holder{width:140px !important;border:1px solid #ccc !important;padding:0px !important;position:inherit !important;top:0px !important;left:75px !important;font-size:12px!important;background-color:#fff !important;color:#57585A !important !important;z-index:95 !important;box-shadow:3px 3px 3px #aaa !important;}
.descripcion{font-size:16px;line-height:26px;}
.movilsection{display:block;padding:0px;}
.botoncontainerusa{background-color:#ECECEC;text-align:center;padding-top:18px;padding-bottom:24px;clear:both;}
.botoncontainerarg{background-color:#ECECEC;text-align:center;padding-bottom:16px;clear:both;}
.btn{width:100%;background:#3498db;background-image:-webkit-linear-gradient(top, #3498db, #2980b9);background-image:-moz-linear-gradient(top, #3498db, #2980b9);background-image:-ms-linear-gradient(top, #3498db, #2980b9);background-image:-o-linear-gradient(top, #3498db, #2980b9);background-image:linear-gradient(to bottom, #3498db, #2980b9);-webkit-border-radius:7;-moz-border-radius:7;border-radius:7px;font-family:Georgia;color:#ffffff !important;font-size:16px;padding:10px 20px 10px 20px;text-decoration:none;}
.btn:hover{background:#3cb0fd;background-image:-webkit-linear-gradient(top, #3cb0fd, #3498db);background-image:-moz-linear-gradient(top, #3cb0fd, #3498db);background-image:-ms-linear-gradient(top, #3cb0fd, #3498db);background-image:-o-linear-gradient(top, #3cb0fd, #3498db);background-image:linear-gradient(to bottom, #3cb0fd, #3498db);text-decoration:none;}
.one-half{padding-left:10px;width:47%;float:left;margin-top:8px;margin-bottom:10px;background-color:#F6F6F6;}
.one-half-last{margin-left:10px;width:47%;float:right;margin-top:8px;margin-bottom:10px;background-color:#F6F6F6;}
.one-full {
padding-left: 0px;
    width: 100%;
    margin-top: -6px;
    margin-bottom: 10px;
    background-color: #ECECEC;
    text-align: center;
    padding-top: 12px;
    padding-bottom: 14px
}
.write {position: relative;
    top: 3px;}
.cbyt {
	width: 100%!important;padding-left: 52px!important;position: relative!important;padding-right: 52px!important;
}
.nextoimg{font-size:16px;top:-18px;position:relative;color:#000 !important;}
#menutop{display:none !important;}
#telusa212{display:none;}
}
input[type="submit"] {cursor: pointer;}
@media only screen and (max-width: 800px) {
    .descripcion {
        font-size: 18px!important;
        line-height: 1.7!important;
    }
    h2 {
    font-size: 18px!important;
    line-height: 1.7!important;
}
    p {
        font-size: 18px!important;
    }
    #homeCentralTexto, #internaCentralTexto {
        font-size: 18px!important;
         line-height: 1.7!important;
    }
}
}
.wp-block-heading {
    margin-bottom: 12px;
}

.wp-block-paragraph {
    margin-bottom: 20px;
}